@charset "utf-8";
/* CSS Document */


/* Footer */

#footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	margin: 0px;
	width: 900px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	clear:both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C8C8C8;
}

#footer a:link {
	color: #999999;
	text-decoration: underline;
}
#footer a:active {
	color: #999999;
	text-decoration: underline;
}
#footer a:visited {
	color: #999999;
	text-decoration: underline;
}
#footer a:hover {
	color: #999999;
	text-decoration: underline;
}